SmartUse pour Android

Compatible avec les téléphones intelligents et tablettes Android

  • Fonctionne sur des tablettes Samsung Galaxy, Asus Zen Pad et plus
  • Fonctionne sur les téléphones intelligents Google Pixel, Samsung Galaxy et plus
  • Nécessite Android 5.0 ou version ultérieure